## libbio-tools-phylo-paml-perl 1.7.3

=== debian/changelog ===
libbio-tools-phylo-paml-perl (1.7.3-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2020 17:27:38 +0100

libbio-tools-phylo-paml-perl (1.7.3-2) unstable; urgency=medium

  * This package also breaks/replaces bioperl << 1.7.2
    Closes: #903456
  * Bump Standards-Version to 4.1.5 (no changes needed)

 -- David Miguel Susano Pinto <carandraug+dev@gmail.com>  Tue, 10 Jul 2018 13:02:50 +0100

libbio-tools-phylo-paml-perl (1.7.3-1) unstable; urgency=low

  * Initial Release. (Closes: #902849)

 -- David Miguel Susano Pinto <carandraug+dev@gmail.com>  Wed, 04 Jul 2018 16:26:55 +0100
