=== debian/control ===
Source: libbio-tools-phylo-paml-perl
Section: science
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Miguel Susano Pinto <carandraug+dev@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libbio-perl-perl,
 libbio-perl-run-perl,
 libdevel-checkbin-perl,
 libio-string-perl,
 paml,
 perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbio-tools-phylo-paml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbio-tools-phylo-paml-perl.git
Homepage: https://metacpan.org/release/Bio-Tools-Phylo-PAML
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libbio-tools-phylo-paml-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libbio-perl-perl,
 libbio-perl-run-perl,
 libio-string-perl,
 paml
Replaces: libbio-perl-run-perl (<< 1.7.2), libbio-perl-perl (<< 1.7.2)
Breaks: libbio-perl-run-perl (<< 1.7.2), libbio-perl-perl (<< 1.7.2)
Description: Bioperl interface to the PAML suite
 This distribution provides a Perl interface to PAML, a suite of
 programs (baseml, codeml, evolver, and yn00) for phylogenetic
 analyses of DNA or protein sequences using maximum likelihood.
 .
 The Bio::Tools::Run::Phylo::PAML::* modules provide an interface to
 run the PAML programs while Bio::Tools::Phylo::PAML provides an
 interface to parse their output files.
 .
 This distribution is part of the Bioperl project.
