=== debian/watch ===
version=4
https://metacpan.org/release/Bio-Tools-Phylo-PAML   .*/Bio-Tools-Phylo-PAML-v?@ANY_VERSION@@ARCHIVE_EXT@$
